<html><title>%serverName% - Events</title><body>
<a action="bypass -h admin_lms">Last man standing</a><br>
<a action="bypass -h admin_ffa">Deathmatch</a><br>
<a action="bypass -h admin_tdm">Team deathmatch</a><br>
<a action="bypass -h admin_koth">Team king of the hill</a><br>
<a action="bypass -h admin_tctf">Capture the flag</a><br>
<a action="bypass -h admin_ltg">Lure the gremlin</a><br>
<a action="bypass -h admin_gdi">Golden golem</a><br>
<a action="bypass -h admin_ttm">Tag the monster</a><br>
<a action="bypass -h admin_reg">Regicide</a><br>
</body></html>